.font45722{ font-size: 9pt ;}
.fontstyle45722{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover45709{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.erjibackground45709{ background-color: #eff8fe ;}
.currentfontStyle45709{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle45709{ font-family: 宋体; color: #ffffff; font-size: 12pt ;}
.yijifontover45709{ font-size: 12pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover45709{ background-color: #e8f0fb ;}
.ejfontstyle45709{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle50920{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.windowstyle45731{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.fontstyle45740{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45740{ color: #222222 ;}
.winstyle45740{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle127915{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont127915{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle127915{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle127915{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle127915{ font-size: 9pt ;}
.timestyle127915{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle127915{ padding: 0px;}
A.c127915 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c127915:link {
color:#222222;}
A.c127915:visited {
color:#222222;}
A.c127915:active {
color: #222222;}
A.c127915:hover {
color: #cc0000;}
